<footer class="footer">
    <div class="row">
        <ul class="col-lg-12 main">
            <li class="timestamp">Generated: {{ site.time | date: "%Y-%m-%d" }}</li>
            <li class="target">© Open-Xchange {{ site.time | date: "%Y" }} - <a href="{{site.baseurl}}/docs-general/99_disclaimer.html" class="link">Impressum</a></li>
        </ul>
    </div>
</footer>
